main{
	width: 600px;
	margin: auto;
	font-size: 0;
}

main button{
	box-sizing: border-box;
	width: 200px;
    height: 200px;
    outline: none;
}

.co, .fa, .mo, .di{
	margin-left: 100px;
    outline: none;
    padding: 5px;
    width: 5%;
    display: block;
    border-radius: 5px;
    border: solid 1px gray;
}

.b1 {
    background-color: #32CD32;
    border-top-left-radius: 100%;
}

.b2{
    background-color: #FF0000;
    border-top-right-radius: 100%;
}

.b3{
    background-color: #FFFF00;
    border-bottom-left-radius: 100%;
}

.b4{
    background-color: #0000FF;
    border-bottom-right-radius: 100%;
}

.b5{
    background-color: #FFA500;
}

.b6{
    background-color: #FF69B4;
}

.b7{
    background-color: #8B4513;
}

.b8{
    background-color: #008080;
}

.b9{
    background-color: #800080;
}